> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/get-started/brands.md).

# Brands

Update your brand information

{% hint style="success" icon="list-check" %}
**IN BRIEF**

Configure your brand in Fullwhere so that it represents your identity (signature, etc.)

Configure your brand's domains and email addresses to synchronize your emails in Fullwhere.

Manage restricted members' access to your brand.
{% endhint %}

{% hint style="info" icon="shield-check" %}
To edit a brand in your Fullwhere workspace, you must be a supervising member with Administrator rights or have write access rights on the brand concerned.
{% endhint %}

Go to Settings, then open the menu [Brands](https://app.fullwhere.com/settings/brands).

## Edit a brand <a href="#h_6380bd74da" id="h_6380bd74da"></a>

To edit a brand's information, click the corresponding card and edit the information from the right panel.

### Information tab <a href="#h_bc9834e24a" id="h_bc9834e24a"></a>

In the Information tab you can change the general settings of the location.

| Field           | Description                          |
| --------------- | ------------------------------------ |
| Brand name      | Your brand name, internal and public |
| Brand signature | The brand's text signature           |

### Members tab <a href="#h_168be6d8b5" id="h_168be6d8b5"></a>

In the Restricted Members tab, you can manage the users who have rights on this brand.

#### Add a user <a href="#h_e3c3611f2b" id="h_e3c3611f2b"></a>

To add a new user to a brand, click Invite.\
Enter the email address of the user to invite.

Once the invitation is sent, you can change the user's rights, set by default to Viewer.

{% hint style="info" %}
Restricted users' roles

* A Manager can view and edit all locations and feedback associated with the brands they have access to.
* An Editor can view and edit feedback for the brands (and associated locations) they have access to.
* A Viewer can view all brands (and associated locations) and feedback they have access to, but cannot make any changes.
  {% endhint %}

#### Manage users <a href="#h_ee375b3a9c" id="h_ee375b3a9c"></a>

Users who have rights on the brand are displayed in the Restricted Members tab.

You can change a user's rights via the dropdown menu next to their name.

To remove a user's rights on the brand, click the 3 dots at the end of the row, then click Delete.\
This action does not delete the user from your account. They keep the rights they may have on other resources.\
To permanently delete a restricted member, go to the section [Restricted Members](https://docs.fullwhere.com/documentation/documentation-en/get-started/members.md#h_8389dc5675).

### Addresses tab <a href="#h_97ac72314e" id="h_97ac72314e"></a>

#### Connect your email addresses to Fullwhere (*recommended*)

You can connect email addresses you own to Fullwhere to send and receive emails from these email addresses.

This requires [connecting and authenticating your domain with Fullwhere](https://docs.fullwhere.com/documentation/documentation-en/integrations/authenticate-your-domain-for-sending-emails.md) and setting up a [automatic email forwarding](https://docs.fullwhere.com/documentation/documentation-en/integrations/automatic-email-forwarding.md).

To connect one of your email addresses to Fullwhere:

{% stepper %}
{% step %}

#### **Go to Settings >** [**Brands**](https://app.fullwhere.com/settings/brands) **and select the relevant brand**

{% endstep %}

{% step %}

#### **Go to the Addresses tab**

In the section **Your email addresses**, click **+ Add an address.**

In the contextual menu, enter the email address to add.

* If you want to automatically forward emails received at this email address to Fullwhere, check **Automatically forward emails**.\
  If you only want to use this email address for sending satisfaction surveys but not monitor emails received in Fullwhere, uncheck **Automatically forward emails**.
* If you want this new email address to be the default email address for your brand, check **Set as default email address**.\
  The default email address of your brand will be used for automatic reply sending, and will be suggested by default when responding to your customer interactions from the Fullwhere Inbox.

Click **Continue**.
{% endstep %}

{% step %}

#### Set up automatic email forwarding

If you checked **Automatically forward emails** in the previous step, we show you the forwarding email address to configure.

To set up automatic email forwarding to Fullwhere, follow [this guide](https://docs.fullwhere.com/documentation/documentation-en/integrations/automatic-email-forwarding.md).

Click **Continue**.
{% endstep %}

{% step %}

#### Authenticate your domain

The last step is to authenticate your domain in Fullwhere so that we can send emails from the added email address.

To do this, follow [this complete guide](https://docs.fullwhere.com/documentation/documentation-en/integrations/authenticate-your-domain-for-sending-emails.md) by providing the information shown in the contextual menu.
{% endstep %}
{% endstepper %}

#### Use Fullwhere email addresses

Each brand can be assigned Fullwhere email addresses. These email addresses are created on the fullwhere-mail.com subdomain attached to your brand, for example *@brand.fullwhere-mail.com*.

It is possible to create multiple Fullwhere contact addresses for the same brand, for example to separate different uses: [*support@brand.fullwhere-mail.com*](mailto:sav@marque.fullwhere-mail.com) or [*recruitment@brand.fullwhere-mail.com*](mailto:recrutement@marque.fullwhere-mail.com)*.*

These email addresses can be shared with your customers so they can contact your brand.

{% hint style="info" icon="lightbulb" %}
A brand's contact email address can be used in reply to reviews to invite your customer to contact you again by email.
{% endhint %}

When you create multiple email addresses for a brand, you must define a default email address.\
This one will be used to reply to your customers by email automatically.

### Signature tab

You can configure an email signature to personalize responses to your brand's interactions.\
See the full article [Email signatures.](https://docs.fullwhere.com/documentation/documentation-en/get-started/email-signatures.md)

### Variables tab

The [variables](https://docs.fullwhere.com/documentation/documentation-en/automations/variables.md) allow you to dynamically personalize your AI agents based on the brand involved in the customer interaction.

When variables are defined on your Fullwhere workspace, you can define for your brand the value each variable should have.

In the Variables tab, the table shows:

* **Name** : the variable name
* **Value** : the value currently defined for the brand

If **no value is defined**, a **dash (-)** appears in the value column.

#### Set or modify a value

To set or modify the value of a variable:

1. Click the ✏️ icon on the right of the row
2. Enter the desired value
3. Click **Save**

The defined value will then be used by your **AI agents** when the variable is called in their instructions: when generating a response, the variable used in the agent will be **automatically replaced by the value corresponding to the brand concerned**.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.fullwhere.com/documentation/documentation-en/get-started/brands.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
